javac sherlocked_pk.java
g++ -o sherlocked_ak.exe sherlocked_ak.cpp

:start
python gen.py
move 01 sherlocked.in
java sherlocked_pk
copy sherlocked.out sherlocked.ans
sherlocked_ak
fc sherlocked.out sherlocked.ans
if errorlevel 1 goto end
goto start
:end
